Date: 2007-05-24T04:55:15+00:00

    CFLAGS   =
    FFLAGS   =
    SOURCEC  =
    SOURCEF  =
    SOURCEH  = petsc.h petscsys.h private/petscimpl.h petscbag.h petscmath.h petscbt.h \
     petscblaslapack.h petscversion.h zpetsc.h petsctime.h
    OBJSC    =
    OBJSF    =
    LIBBASE  = libpetscvec
    DIRS     = finclude f90impl
    LOCDIR   = include/
    MANSEC   = Sys

    include ${PETSC_DIR}/bmake/common/base
    include ${PETSC_DIR}/bmake/common/test